## pyserial 2.5-2

=== debian/changelog ===
pyserial (2.5-2) unstable; urgency=low

  * Fix conversion to dh_python2 (Andreas Moog). Closes: #617486.
  * Fix typo in serialposix.py (Jack Peterson). Closes: #613462.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Mar 2011 04:29:39 +0100

pyserial (2.5-1) experimental; urgency=low

  * New upstream version. Closes: #520618.
  * Build a python3-serial package.
  * Don't use string exception in miniterm.py. Closes: #585328.
  * Convert to dh_pycentral. Closes: #616985.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Jan 2011 07:59:17 +0100

pyserial (2.3-1) unstable; urgency=low

  * New upstream version.
  * Update watch file. Closes: #450106.
  * Mention the upstream name in the package description. Closes: #459590.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Jun 2008 19:14:57 +0200

pyserial (2.2-3) unstable; urgency=low

  * Remove reference to python-wxgtk2.4. Closes: #391989.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Oct 2006 15:25:59 +0200

pyserial (2.2-2) unstable; urgency=low

  * User python-central. Closes: #356992.

 -- Matthias Klose <doko@debian.org>  Thu,  8 Jun 2006 02:01:11 +0200

pyserial (2.2-1) unstable; urgency=low

  * New upstream version.
  * Suggest python-wxgtk2.6 | python-wxgtk2.4.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2005 06:45:22 +0000

pyserial (2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 29 Aug 2004 14:49:57 +0200

pyserial (2.0-1) unstable; urgency=low

  * Initial Release (closes: #227725).

 -- Matthias Klose <doko@debian.org>  Sat, 24 Apr 2004 00:15:15 +0200
