=== debian/control ===
Source: pyserial
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), python
XS-Python-Version: all
Standards-Version: 3.9.1

Package: python-serial
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-wxgtk2.8 | python-wxgtk2.6 | python-wxgtk
XB-Python-Version: ${python:Versions}
Description: pyserial - module encapsulating access for the serial port
 This module capsulates the access for the serial port. It provides
 backends for standard Python running on Windows, Linux, BSD (possibly
 any POSIX compilant system). The module named "serial" automatically
 selects the appropriate backend.
