## pyserial 2.5-2-maemo2

=== debian/changelog ===
pyserial (2.5-2-maemo2) unstable; urgency=low

  * For fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 27 Sep 2011 16:26:39 +0200
