=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,9 @@
 	dh_installdirs
 	python setup.py install --root=$(CURDIR)/debian/python-serial
 
+	mkdir -p $(CURDIR)/debian/python-serial/usr/lib/
+	mv $(CURDIR)/debian/python-serial/scratchbox/tools/lib/ $(CURDIR)/debian/python-serial/usr/lib/
+
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
