## pyserial 2.5-2-maemo3

=== debian/changelog ===
pyserial (2.5-2-maemo3) unstable; urgency=low

  * Fixed paths

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 27 Sep 2011 16:45:39 +0200
