=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python
+Build-Depends: debhelper (>= 5), python2.5
 XS-Python-Version: all
 Standards-Version: 3.9.1
