=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,11 @@
 	dh_installdirs
 	python setup.py install --root=$(CURDIR)/debian/python-serial
 
-	mkdir -p $(CURDIR)/debian/python-serial/usr/lib/
-	mv $(CURDIR)/debian/python-serial/scratchbox/tools/lib/ $(CURDIR)/debian/python-serial/usr/lib/
+	mkdir -p $(CURDIR)/debian/python-serial/usr/lib/python2.5/site-packages/
+	mv $(CURDIR)/debian/python-serial/scratchbox/tools/lib/python2.3/site-packages/serial/ $(CURDIR)/debian/python-serial/usr/lib/python2.5/site-packages/
+
+	#setup.py makes some directories (for miniterm.py)
+	rm -rf $(CURDIR)/debian/python-serial/scratchbox/
 
 # Build architecture-independent files here.
 binary-indep: build install
