=== debian/watch ===
version=3
http://sf.net/pyserial/pyserial-([\d\.]*).zip
