=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-indep: build-stamp
build-arch:
	@echo Nothing to build

build-stamp:
	dh_testdir
	python3 setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build
	-find . -name '*.py[co]' | xargs rm -f
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	python3 setup.py install --root=$(CURDIR)/debian/python3-serial --install-layout=deb
	dh_python3
	mv debian/python3-serial/usr/bin/miniterm.py debian/python3-serial/usr/bin/miniterm

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES.rst
	dh_installdocs README.rst
	dh_installexamples examples/*
	dh_installman
	dh_compress -X.py -X.wxg
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
