## pyserial 3.5~b0

=== debian/changelog ===
pyserial (3.5~b0-1) unstable; urgency=medium

  * New upstream snapshot.
    - miniterm renamed to pyserial-minitermi (or run with python3 -m serial).
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Oct 2020 13:19:11 +0200
