=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_installdirs
 	python3 setup.py install --root=$(CURDIR)/debian/python3-serial --install-layout=deb
 	dh_python3
-	mv debian/python3-serial/usr/bin/miniterm.py debian/python3-serial/usr/bin/miniterm
+#	mv debian/python3-serial/usr/bin/miniterm.py debian/python3-serial/usr/bin/miniterm
 
 # Build architecture-independent files here.
 binary-indep: build install
