## pyserial 3.5

=== debian/changelog ===
pyserial (3.5-2) unstable; urgency=medium

  * Update watch file.
  * Bump standards version.
  * Fix cleaning the package. Closes: #1048447.

 -- Matthias Klose <doko@debian.org>  Fri, 24 Nov 2023 11:38:53 +0100

pyserial (3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: add timeout.setter for rfc2217. Closes: #699914.

 -- Bastian Germann <bage@debian.org>  Mon, 26 Sep 2022 17:04:16 +0200

pyserial (3.5-1) unstable; urgency=medium

  * New upstream version. Closes: #1008834.
  * Bump standards version.
  * Update homepage. Closes: #950866.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Apr 2022 11:33:57 +0200
