=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: python3, dh-python,
   python3-setuptools,
-Standards-Version: 4.5.0
-Homepage: http://pyserial.sourceforge.net/
+Standards-Version: 4.6.2
+Homepage: https://github.com/pyserial/pyserial
 
 Package: python3-serial
 Architecture: all
