=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	rm -f build-stamp
 	rm -rf build
 	-find . -name '*.py[co]' | xargs rm -f
+	rm -f pyserial.egg-info/PKG-INFO
+	rm -f pyserial.egg-info/entry_points.txt
 	dh_clean
 
 install: build
