=== debian/watch ===
version=4
opts="uversionmangle=s/(b[0-9]+)/~$1/" \
http://pypi.debian.net/pyserial/pyserial-(.*)\.(?:tar\.gz|zip)
